@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* Struktur-CSS                                                                   */
/* ------------------------------------------------------------------------------ */
.bereinigen                       { clear: both; padding-bottom: 1px; margin-bottom: -1px; }
.unsichtbar                       { display: none !important; }
.linkExternHidden                 { display:none; }

ul, ol, dl, p, h1, h2, h3, h4, h5, h6
                                  { margin-top:14px; margin-bottom:14px; padding-top:0; padding-bottom:0; }

h1                                { font-size: 130%; line-height: 125%; }
h2                                { font-size: 130%; line-height: 125%; }
h3                                { font-size: 115%; line-height: 125%; }
h4                                { font-size: 101%; line-height: 125%; }
h5                                { font-size:  90%; line-height: 125%; }
h6                                { font-size:  60%; line-height: 125%; }

a, a:link, a:visited, a:active    { text-decoration:underline;
                                    transition: background-color .15s ease-in-out, color .15s ease-in-out;
                                    -webkit-transition: background-color .15s ease-in-out, color .15s ease-in-out;
                                    -moz-transition: background-color .15s ease-in-out, color .15s ease-in-out;
                                    -o-transition: background-color .15s ease-in-out, color .15s ease-in-out;  }

a:hover                           { text-decoration:underline; }

code                              { font-family: "Courier New", Courier, monospace; }
table                             { font-size:100%; }
td, th                            { vertical-align:top; }
hr                                { line-height:1px; height:1px; }

.linkExtern                       { padding-left:15px; }
span.linkExtern                   { display:inline-block; padding-left:10px; }
a.kleingrau                       { text-decoration:none; size: 80%; color: #999999 !important; }
a.kleingrau:hover                 { text-decoration:underline; color: #666666 !important; }
/* ------------------------------------------------------------------------------ */
/* Hauptobjekte werden definiert...                                               */
/* ------------------------------------------------------------------------------ */
html					                    { margin:0px; padding:0px; }

body					                    { padding:0px; margin:0px; }

#Obergeschoss                     { }
#Obergeschoss	.inner              { height:128px; margin-top: 25px; }

#Erdgeschoss		                  { z-index: 9; min-height: 680px; margin-top:10px; }

#Zwischenwand                     { z-index: 2; }

#Wohnzimmer    	                  { z-index: 3; margin-bottom:20px; }

#Arbeitszimmer		                { z-index: 10; margin-bottom:60px; margin-top:41px; }

.Innenraum			                  { margin: 0px 25px 30px 35px; position: relative; }
.zweispaltig .Innenraum		        { margin: 0px 0px 30px 35px; }

#Kinderzimmer		                  { }

#Fundament                        { margin: 30px 0px 0px 0px; height:230px; font-size: 120%; }

#Obergeschoss, #Arbeitszimmer, #Kinderzimmer, #Zwischenwand
                                  { overflow:visible; position:relative; }

/* ------------------------------------------------------------------------------ */
/* Detailobjekte                                                                  */
/* ------------------------------------------------------------------------------ */
#ausgedrucktvon                   { display:none; }
#logoBox                          { position:absolute; top:0px; height:100px; left:0px; z-index:9999; }
#logoBox img                      { float:left; }
#logoBox a:link, #logoBox a:visited, #logoBox a:hover, #logoBox a:active
                                  { display:block; width:450px; }

#logoBox .text                    { padding: 15px 0px 0px 120px; font-size: 30px; }
#logoBox .textteil1               { padding: 0px 0px 5px 0px; font-size: 60%; }


#Obergeschoss .white              { display:none; }

#Arbeitszimmer .undock            { position:relative; top:35px; left:18px; font-size:12px; z-index:999; }
#Arbeitszimmer .undock img        { margin: 0px 7px -10px 3px; }

#loginpanel                       { margin:140px 0px 140px 0px; padding: 10px; font-size: 90%; line-height: 145%; }
#logoutTop                        { position:absolute; right:23px; top:89px; }
#mobileshownav         	          { width:100%; text-align:right; margin: 10px 0px; display:none; }
#watermark                        { display:none; }
#printthispage                    { position:absolute; right:0px; top:0px;  z-index: 1; }
#printthispage a                  { display: block; padding: 12px 12px 7px 12px; font-size:99%; }
.onlymobile                       { display:none; }

.owneradress                      { padding: 60px 0px 0px 0px; letter-spacing: 1px; line-height: 130%; font-size: 90%; }
.owneradress b                    { font-size: 120%; line-height: 150%;}
.owneradress img                  { float: left; margin: -15px 10px 0px 0px; opacity: 0.3; }

.owneradressHori                  { position:relative; font-size:95%; padding:10px 10px 7px 10px; }
.owneradressPrint                 { display:none; font-size:80%; }
.nachobengeschoben                { position:absolute; top:-500px; left:-500px; }

#nachobenbutton                   { position:fixed; bottom: 10px; right:0px; display: none; float: right; margin-top: -68px; }

/* ------------------------------------------------------------------------------ */
/* SlideBox Rechts                                                              */
/* ------------------------------------------------------------------------------ */
#navRight                       { position: fixed; top: 74px; right: -210px; z-index: 999; }
#navRight > ul                  { margin: 0px; padding: 0px; list-style: none; position: relative; }
#navRight > ul > li             { display: block; padding: 3px 14px 3px 3px; height: 37px; margin-bottom: 20px; width: 237px; right: 0px; position: relative; transition: right .25s ease-in-out; -moz-transition: right .25s ease-in-out; -o-transition: right .25s ease-in-out; -webkit-transition: right .25s ease-in-out; }
#navRight > ul > li:hover       { right: 210px; }
#navRight > ul > li.selected    { right: 210px; }
#navRight > ul li a             { display: block; font-weight: normal; padding: 10px 12px; float: left; text-decoration: none; }
#navRight ul li a:hover         { text-decoration: underline; }
#navRight ul li img             { float: left; margin-left: 8px; margin-top: 8px; border: 0; }

/* Marker */
#navRight ul li.marker          { transition-property: right, opacity, border-radius }
#navRight ul li.marker:hover    { border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; }
#navRight ul li .extendItem     { position: absolute; top: 100%; left: 0; right: 0; padding: 10px; z-index: -1; transition: all .25s ease-in-out; padding-bottom: 0px; }
#navRight ul li:not(:hover):not(.selected) .extendItem { opacity: 0; pointer-events: none; margin-top: -10px; }

#navRight ul li .extendItem     { max-height: 300px; overflow: auto; }
#navRight ul li .extendItem ul  { margin: 0px; padding: 0px; list-style: none; }
#navRight ul li .extendItem ul li { padding: 5px 0px; transition: background-color .25s ease-in-out; cursor: pointer; background-repeat: no-repeat; background-position: right 5px center; position: relative; }
#navRight ul li .extendItem ul li span { display: inline-block; vertical-align: middle; height: 15px; }
#navRight ul li .extendItem ul li input { display: inline-block; vertical-align: middle; border: 0; background-color: transparent; padding: 0px; margin: 0; outline: 0; }
#navRight ul li .extendItem ul li input:not(.enabled) { pointer-events: none; }
#navRight ul li .extendItem ul li .bullet { width: 15px; border-radius: 50%; display: inline-block; margin-right: 15px; margin-left: 5px; box-shadow: 0px 2px 3px rgba(0,0,0,0.1); vertical-align: middle; }
#navRight ul li .extendItem ul li .context { position: absolute; top: 100%; background-color: #fff; box-shadow: 0px 0px 3px rgba(0,0,0,0.3); z-index: 999999; }
#navRight ul li .extendItem ul li .context > div { transition: background-color .25s ease-in-out; cursor: pointer; padding: 3px; }
#navRight ul li .extendItem .description { display: none; }
#navRight ul li .extendItem .reset { border-top: 1px solid #999; text-align: right; margin-top: 10px; padding-top: 10px; padding-bottom: 10px; }
#navRight ul li .extendItem .reset span { color: #999; cursor: pointer; font-size: 80%; }
#navRight ul li .extendItem .reset span:hover { text-decoration: underline; }

#navRight ul li .extendItem ul:empty { display: none; }
#navRight ul li .extendItem ul:empty + div { display: none; }
#navRight ul li .extendItem ul:empty + div + div { display: block; padding-bottom: 10px; }

#bookmarkicon                   { margin-top: 6px!important; }
/* ------------------------------------------------------------------------------ */
/* Bottom όber Fundament - Abschluss                                              */
/* ------------------------------------------------------------------------------ */
#Fusszeile                        { position:relative; height:45px; margin:30px 10px 0px 10px; }
#Fusszeile img                    { vertical-align:middle; }
.FusszeileRechts                  { position:relative; margin-bottom:31px; float:right;}
#kaLogo                           { position:relative; margin-top:-36px; float:right; z-index: 2; }

/* ------------------------------------------------------------------------------ */
#navtop                            { position:absolute; z-index:3; padding:0px 0px 0px 0px; right: 12px; top: 15px; }
#navtop ul                         { list-style-type:none; padding:0px; margin:3px 0px 0px 10px; }
#navtop ul li                      { position:relative; margin:0px 0px 0px 0px; padding:0px 10px 0px 10px; list-style:none; display:inline-block; white-space:nowrap;}
#navtop ul li a                    { padding:0px; }
#navtop .mobile                    { display:none; }

/* ------------------------------------------------------------------------------ */
/* Navigation am Seitenende                                                       */
/* ------------------------------------------------------------------------------ */
#navbottom                        { position:relative; z-index:3; text-align: center; width:100%; padding: 15px 0px; }
#navbottom ul                     { list-style-type:none; padding:0px; margin: 0px; }
#navbottom ul li                  { position:relative; margin:0px; padding:0px 15px 0px 10px; list-style:none; display:inline-block; white-space:nowrap; }
#navbottom ul li a                { padding:0px; margin: 0px; }

/* ------------------------------------------------------------------------------ */
#bfnav                          { position:absolute; z-index:3; padding:0px 0px 0px 0px; left: 0px; top: -22px; }
#bfnav ul                       { list-style-type:none; padding:0px; margin:3px 0px 0px 10px; float:left; }
#bfnav ul li                    { position:relative; font-size:11px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; display:inline-block; white-space:nowrap;}
#bfnav ul li a                  { padding:0px; }
#bfnav .mobile                  { display:none; }

/* ------------------------------------------------------------------------------ */
/* Horizontale Navigation                                                         */
/* ------------------------------------------------------------------------------ */
#hnav                             { position:relative; z-index:2; top:30px; left:0px; margin:0px; }
#hnav ul                          { position:relative; margin:0px 0px 0px 0px; padding:0px; margin-left:-20px;  }
#hnav ul li                       { font-size:12px; padding:3px 13px 3px 0px; list-style:none; display:inline-block; white-space:nowrap; }

/* ------------------------------------------------------------------------------ */
/* Hauptnavigation                                                                */
/* ------------------------------------------------------------------------------ */
#mnav                             { display:block; position:relative; margin:0px; min-height:200px; }
#mnav ul                          { margin:0px; padding:0px; list-style:none; overflow: hidden; overflow: visible; }
#mnav ul li                       { margin:0px 7px; padding:0px; position:relative; z-index:9; }
#mnav ul li:hover                 { margin:0px; padding:0px; z-index:99; }
#mnav ul li.selected              { margin:0px; padding:0px; position:relative; }
#mnav ul li a                     { padding:9px 12px 8px 8px; margin:0px; position:relative; display:block; z-index:999999; line-height: 19px; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }
#mnav ul li:hover a               { padding-left: 15px; padding-right: 22px; }
#mnav ul li a.selected            { padding-left: 15px; padding-right: 22px; }
#mnav ul li.leer a                { padding:8px; }

/* 2. Ebene unterhalb Menόpunkten */
#mnav ul li ul.munavLinks         { position:relative; padding:0px 0px 0px 0px; margin:0px 0px 5px 0px; display:block; }
#mnav ul li ul.munavLinks li      { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:85%; }
#mnav ul li ul.munavLinks li a    { position:relative; margin:0px 0px 0px 0px; padding:5px 10px 5px 20px; display:block; }

#mnav ul li  ul.munavLinks li.selected a:after,
#mnav ul li  ul.munavLinks li a:hover:after
                                  { position:absolute; left:0px; top:0px; right:0px; bottom:0px; content:' '; }

/* ------------------------------------------------------------------------------ */
/* Vertikale Navigation                                                           */
/* ------------------------------------------------------------------------------ */
#vnav                             { margin:40px 0px 10px 0px; }
#vnav h4                          { margin:0; display:block; padding:5px 0px 5px 0px; margin:5px 0px 4px 0px; }
#vnav h4.headline                 { padding:6px 6px 6px 6px; margin-top:20px; margin-bottom:15px; margin-left:0px; font-style:normal; }
#vnav .clipping                   { overflow:hidden; margin: 10px 0px 3px 8px; }
#vnav .vnavcontainer              { display:block; padding:2px 0px 15px 0px; height:auto; overflow:hidden; margin:0px 0px 15px 0px; }
#vnav .vnavcontainer img          { margin:0px 0px 4px 0px; }
#vnav .vnavcontainer img.left     { margin:0px 7px 4px 0px; }
#vnav .vnavcontainerwhite         { margin:0; display:block; padding:0px 4px 4px 4px;  }

/* ------------------------------------------------------------------------------ */
/* kleine, horizontale Navigation                                                 */
/* ------------------------------------------------------------------------------ */
.hornav                           { color:#aaa; padding-top:7px; font-size:80%; width:100%; }
.hornav a                         { color:#aaa; text-decoration:none; }
.hornav a:visited                 { color:#aaa; text-decoration:none; }
.hornav a:active                  { color:#aaa; text-decoration:none; }
.hornav a:hover                   { color:#666; text-decoration:underline; }

/* ------------------------------------------------------------------------------ */
/* Adressenfenster / kleine Fenster                                               */
/* ------------------------------------------------------------------------------ */
.adresse #Obergeschoss .inner     { height:auto; }
.adresse #logoBox                 { position:relative; top:-10px; z-index:4; height:60px; margin-left:10px; }
.adresse #logoBox img             { float: left; width: 75px; }
.adresse #logoBox .text           { padding: 8px 0px 0px 77px; font-size: 24px; }
.adresse #logoBox .textteil1      { padding: 0px 0px 5px 0px; font-size: 60%; }

.adresse #Erdgeschoss 		        { margin-bottom:10px; min-height: auto; }
.adresse #Zwischenwand		        { min-height:400px; margin-bottom:10px; float:none; width:auto; }
.adresse #Fundament   		        { height:auto; margin: 20px 0px 0px 0px; }
.adresse #hnav                    { position:relative; top:0px; padding:0px; margin:0px; z-index:2; width:100%; text-align:right; }
.adresse #hnav ul                 { padding:0px; margin:0px; }

.adresse h1                       { margin-bottom:0px; }
.adresse .Innenraum               { padding-top:20px; padding-bottom:10px; margin-bottom:0px; }

.adresse .bezeichnung             { float:left; width:24%; text-align:right;  }
.adresse .inhalt                  { float:left; width:76%; }
.adresse .adressbild              { float:right; margin-top:20px; margin-right:20px; }
.adresse .adressdaten             { float:left; width:66%; }

.bezeichnung                      { float:left; width:24%; text-align:right;  }
.inhalt                           { float:left; width:76%; }

/*  */
/* Eigenschaften des Suchfelds                                                    */
/*  */
FORM.suchform                     { float: right; position: relative; margin: 5px 0px; }
INPUT.suchfeld                    { height:26px; line-height:15px; width:159px; padding:0px 5px; margin:0px 0px 0px 0px; float: left; }
INPUT.suchfeldbutton              { position:relative; margin-top:0px; border:0px; padding:0px 0px; height: 26px; margin: 0px; width: 26px; float: left; }

/*  */
/* Kontext-Menue                                                                  */
/*  */
#contexttable                     { z-index: 99999; border-radius: 2px; border: 1px solid; padding: 5px; margin: 0em; position:fixed; top:0px; left:0px; z-index:99999; display: none; }
#contexttable ul                  { list-style:none; padding:0px; margin:0px; }
#contexttable ul li a             { display: block; font-weight: normal; padding: 10px 12px; text-decoration: none; transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }

#contexttable ul li#historyButtons a { display: inline-block; width: 50%; -webkit-box-sizing: border-box; box-sizing: border-box; }
#contexttable ul li#historyButtons a span { display: block; margin: 2px 0px 0px 7px; background-color: currentColor; height: 3px; width: 15px; }
#contexttable ul li#historyButtons a span::after { content: ''; border: solid currentColor; height: 7px; width: 7px; display: block; border-width: 0px 0px 3px 3px; -webkit-transform: rotate(45deg) translateX(-50%); -ms-transform: rotate(45deg) translateX(-50%); transform: rotate(45deg) translateX(-50%); -webkit-transform-origin: center; -ms-transform-origin: center; transform-origin: center; left: 1px; position: relative; }
#contexttable ul li#historyButtons a:last-child {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
}

/* ------------------------------------------------------------------------------ */
/* Highlighter                                                                    */
/* ------------------------------------------------------------------------------ */
.processing .Innenraum { opacity: 0.6; }

.selectionsUI    { position: absolute; z-index: 99; background-color: #fcfcfc; box-shadow: 0px 0px 3px rgba(0,0,0,0.5); transition: .3s ease-in-out; transition-property: opacity, margin-top; margin-top: -7px; border: 0; }
.selectionsUI:not(.visible):not(:hover) { opacity: 0; pointer-events: none; margin-top: 0px; }
#markerToolBar::after { content: ''; position: absolute; top: 100%; height: 7px; left: 0; right: 0; }
#markerToolBar::before { content: ''; position: absolute; bottom: 100%; height: 7px; left: 0; right: 0; }

textarea.selectionsUI { resize:none; }

#selectionsCanvas { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -9; }
#markerToolBar .colorThumb { width: 20px; height: 20px; cursor: pointer; display: inline-block; border: 2px solid transparent; background-repeat: no-repeat; background-position: center; }
#markerToolBar input.colorThumb { opacity: 1; padding: 0px; position: absolute; right: 24px; top: 0px; z-index: 99; opacity: 0; }
#markerToolBar .colorThumb.selected { border-color: #000; }

#markerToolBar div.colorThumb.btn:last-of-type { background-color: inherit; position: relative; }
#markerToolBar div.colorThumb.btn.visible:last-of-type::after { content: ''; position: absolute; bottom: 100%; left: 50%; margin-left: -4px; margin-bottom: -4px; box-shadow: 0px 0px 3px rgba(0,0,0,0.5); width: 8px; height: 8px; background-color: inherit; z-index: -1; transform: rotate(45deg); }

.noPointerEvents * { pointer-events: none; }

.snackbar { position: fixed; left: 50%; top: 20px; background: #EBEBEB; color: #000; padding: 20px 30px; z-index: 9999; transition: all .3s ease-in-out; transition-property: opacity, top; box-shadow: 0px 0px 3px rgba(0,0,0,0.5); }
.snackbar:not(.visible) { opacity: 0; top: 0px; }

.snackbar .buttons { display: flex; justify-content: space-between; padding-top: 20px; }
.snackbar .buttons span { display: block; flex: 0 0 auto; padding: 5px 10px; cursor: pointer; background-color: rgba(0,0,0,0.15); }

.dragSelection {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin-top: 0px;
  border-top-right-radius: 0px;
  background-color: rgb(113, 113, 255);
  cursor: grab;
}
.dragSelection:focus {
  cursor:grabbing;
}
.dragSelection + .dragSelection {
  border-top-right-radius: 50%;
  border-top-left-radius: 0px;
}

.decode:not(.done) { visibility: hidden; }

/* ------------------------------------------------------------------------------ */
/* VG-Lφsung                                                                      */
/* ------------------------------------------------------------------------------ */
#gemeindeteileselect              { position: absolute; right: 16px; top: 70px; margin-top: 7px; }
#gemeindeteileselect select       { width: 290px; }

#calendarSelect                   { font-size: 101%; }

/*  *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 12.11.2015                                                   *
 *  */
